builddir = /build
pkgbuild_sha256sum = 7cae578fe9afe46cabb36e89efd152b428c5ac1d69e2c287a8408abc52817975
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
